Subject: Domingo 3, 16:25 TV3 - Qui ha enredat en Roger Rabbit?
From: &quot;koalillo&quot; &lt;koali@...&gt;
To: [email-masked]
Date: Sat, 02 Feb 2002 12:26:40 -0000

Antes de que la peña se volviese loca con la animación por ordenador
(Shrek y compañia), los efectos digitales tomasen el mundo y tal, se
hacia animación de la buena superpuesta con fotogramas de carne y
hueso. Posiblemente, Quien Engaño a Roger Rabbit? es una de las
grandes virguerías técnicas del género. Mezclando a actores reales
como un acertadísimo Bob Hoskins (que ya le daba la replica a
secundarios imaginarios antes que los actores de Episodio 1
protestasen por ello...) con el nombrado Roger Rabbit, su mujer (no,
no es Rita Hayworth) y, gracias a no se sabe que milagro, muñegotes
animados de diferentes compañias.

En fin, divertida, trepidante y muy, muy ingeniosa... una peli de
animación imprescindible.